My mistakes

Archive for March 2008

install php5-xsl by running

apt-get install php5-xsl